Subject: Ticket Assigned - Wrong item received twice
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 11:13:29 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item received twice Good morning,
This is to inform you to that, I have placed a baby  cloth order
no(4709172529- Blue colour with long sleeve ) but I received a different
item, the same thing happend twice now  ,because of your negligence it's
waisting our time behind this , I need a correct item , you can get back
this item and send me the ordered item today .and I am not  going to pay
any delivery charges, because this is your mistakes twice . already
informed to the support team ,complaint no- 5553963.
Photos attached . Ordered item, and received item.
Kindly do the needful as soon as possible.
Evette D'Souza
55326990.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5554059